<?xml version="1.0" encoding="utf-8"?>
<component size="169,177" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <graph id="n3_osgy" name="ani_parent" xy="83,89" size="100,100" type="rect"/>
    <text id="n4_osgy" name="text_nowcash" xy="-151,19" size="477,125" fontSize="34" color="#ad4800" align="center" vAlign="middle" autoSize="none" strokeColor="#fff25c" strokeSize="2" text="$100.2"/>
  </displayList>
  <Button/>
</component>